hr           { color: silver; height: 1px }
href.admin   { font-family: Arial, Helvetica; color: white }
ul.schneider           { font-size: 11px; font-family: Tahoma, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; color: #666666; line-height:100%; margin-top:5; margin-bottom:5; LIST-STYLE: disc url(/images/bullet_triangle.gif) }

UL {
        PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: url(/images/green_bullet.gif); PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px 17px; PADDING-TOP: 0px
}
li           { font-family: Tahoma, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #4C4C4C; line-height: 150% }
TD {
        FONT-SIZE: 12px; COLOR: #4C4C4C; LINE-HEIGHT: 15px; FONT-FAMILY: Tahoma, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif
}
TH {
        FONT-SIZE: 12px; COLOR: #42516E; LINE-HEIGHT: 15px; FONT-FAMILY: Tahoma, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  background-color: #BFC8DD
}
TH.featured {
        FONT-SIZE: 12px; COLOR: #982826; LINE-HEIGHT: 15px; FONT-FAMILY: Tahoma, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  background-color: #E8AAA9
}
TD.footer {
        FONT-SIZE: 11px; COLOR: #E1E5ED; LINE-HEIGHT: 15px; FONT-FAMILY: Tahoma, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif
}
TD.footer2 {
        FONT-SIZE: 11px; COLOR: #42516E; LINE-HEIGHT: 15px; FONT-FAMILY: Tahoma, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif
}
H2 {
        FONT-SIZE: 18px; COLOR: #4C4C4C; LINE-HEIGHT: 25px; FONT-FAMILY: Tahoma, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}
H3 {
        FONT-SIZE: 15px; COLOR: #4C4C4C; LINE-HEIGHT: 16px; FONT-FAMILY: Tahoma, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}
P {
        FONT-SIZE: 12px; COLOR: #4C4C4C; LINE-HEIGHT: 15px; FONT-FAMILY: Tahoma, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  text-align: none
}
P.sidemenu {
        FONT-SIZE: 9px; COLOR: #4C4C4C; LINE-HEIGHT: 20px; FONT-FAMILY: Tahoma, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif
}
A {
        FONT-SIZE: 12px; COLOR: #4C4C4C; FONT-FAMILY: Tahoma, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:hover {
        FONT-SIZE: 12px; COLOR: #4C4C4C; FONT-FAMILY: Tahoma, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}

img.gallery {
  border: 1px;
  border-style: solid;
}
.spotlights {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 11px;
  color: #000000;
  text-decoration: none
}
.spotlights:hover {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 11px;
  color: #4B6F15;
  text-decoration: none
}
.submenu2 {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #243E40; FONT-FAMILY: Tahoma, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
:hover.submenu2 {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #FF6600; FONT-FAMILY: Tahoma, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}
.horizontal_nav {
        FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Tahoma, Trebuchet MS, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
:hover.horizontal_nav {
        FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Tahoma, Trebuchet MS, Verdana, Helvetica, sans-serif;
}
.footermenu {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #C2C1C2; FONT-FAMILY: Tahoma, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
:hover.footermenu {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #D68F37; FONT-FAMILY: Tahoma, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}
.INPUT2 {
        BORDER-RIGHT: #666666 0px solid; BORDER-TOP: #666666 0px solid; FONT-SIZE: 5px; BACKGROUND: url(images/signup_button.gif); BORDER-LEFT: #666666 0px solid; WIDTH: 57px; LINE-HEIGHT: 19px; BORDER-BOTTOM: #666666 0px solid; HEIGHT: 19px
}
.INPUT3 {
        BORDER-RIGHT: #666666 0px solid; BORDER-TOP: #666666 0px solid; FONT-SIZE: 5px; BACKGROUND: url(admin/images/ui_login_button.gif); BORDER-LEFT: #666666 0px solid; WIDTH: 72px; LINE-HEIGHT: 18px; BORDER-BOTTOM: #666666 0px solid; HEIGHT: 18px
}
.textInput {
   border:1px solid #CCCCCC;
   FONT-SIZE: 8pt;
   WIDTH: 250px;
   COLOR: #666666;
   FONT-FAMILY: Tahoma, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
   HEIGHT: 18px;
   BACKGROUND-COLOR: #F4FAEB
}
.dropdownState {
   border:1px solid #CCCCCC;
   FONT-SIZE: 8pt;
   WIDTH: 50px;
   COLOR: #666666;
   FONT-FAMILY: Tahoma, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
   HEIGHT: 18px;
   BACKGROUND-COLOR: #F4FAEB
}
.postcode {
   border:1px solid #CCCCCC;
   FONT-SIZE: 8pt;
   WIDTH: 50px;
   COLOR: #666666;
   FONT-FAMILY: Tahoma, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
   HEIGHT: 18px;
   BACKGROUND-COLOR: #F4FAEB
}
.INPUT7 {
        border:1px solid #666666; FONT-SIZE: 8pt; WIDTH: 145px; COLOR: #666666; FONT-FAMILY: Tahoma, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; HEIGHT: 14px; BACKGROUND-COLOR: #ffffff
}

A.menulink { display: block; width: 162px; height: 20px; text-align: left; text-decoration: none; font-family:arial; font-size:11px; font-weight: Normal; color: #666666; BORDER: none; border: solid 1px #CCCCCC; }
A.menulink:hover { border: solid 1px #B2B2B2; background-color:#B2B2B2; }
A.menulink:visited { color: #666666; }

A.topNav { text-align: center; text-decoration: none; font-family:Tahoma, Arial, sans-serif; font-size:12px; font-weight: Bold; color: #ff3399; line-height: 23px }
A.topNav:hover { text-decoration: underline; font-weight: bold; font-family: Tahoma, Arial, sans-serif; color: #8F0000; }

A.footer { text-align: center; text-decoration: none; font-family:Tahoma, Arial, sans-serif; font-size:11px; font-weight: normal; color: #E1E5ED; line-height: 15px }
A.footer:hover { text-decoration: underline; font-size:11px; font-weight: normal; font-family: Tahoma, Arial, sans-serif; color: #E1E5ED; }
A.reverse:visited { color: #E1E5ED; }

A.footer2 { text-align: center; text-decoration: none; font-family:Tahoma, Arial, sans-serif; font-size:11px; font-weight: Normal; color: #42516E; line-height: 15px }
A.footer2:hover { text-decoration: underline; font-weight: Normal; font-family: Tahoma, Arial, sans-serif; color: #42516E; font-size:11px; line-height: 15px }

A.stateButton { text-align: center; text-decoration: none; font-family:Tahoma, Arial, sans-serif; font-size:11px; font-weight: Normal; color: #FFFFFF; line-height: 15px }
A.stateButton:hover { text-decoration: underline; font-size:11px; font-weight: Normal; font-family: Tahoma, Arial, sans-serif; color: #FFFFFF; }

A.reverse { FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; }
A.reverse:hover { FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; }
A.reverse:visited { color: #FFFFFF; }



A.admin { FONT-SIZE: 11px; COLOR: #E5EEF9; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; }
A.admin:hover { FONT-SIZE: 11px; COLOR: #E5EEF9; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; }



A.adminpl { FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; }
A.adminpl:hover { FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; }



.hrefmenu {font-family: "Arial"; font-size: 8pt; font-weight: bold; color: #CCCCCC; text-decoration: none; visibility: visible}
a.hrefmenu {color: #FFFFFF}
a.hrefmenu:hover {color: #B8DB7C}
a.hrefmenu:visited {color: #FFFFFF}
a.h1-link {color: #000000; text-decoration: none; font: 11pt "Verdana"}
a.h1-link:hover {color:#CCCCCC}
.topmenu1 {position:absolute; width:780px; visibility:visible; z-index:2; padding:2px; left:6px; top:152px}
.topmenu2 {position:absolute; width:200px; visibility:visible; z-index:2; padding:2px; left:580px; top:80px}
.contentArea1 {position: absolute; width:200px; visibility:hidden; z-index:1; padding:2px; height:100px; left:130px; top:320px}
.contentArea2 {position: absolute; width:200px; visibility:hidden; z-index:1; padding:2px; height:100px; left:130px; top:320px}



.hrefmenuAdmin {font-family: "Arial"; font-size: 8pt; font-weight: bold; color: #CCCCCC; text-decoration: none; visibility: visible}
a.hrefmenuAdmin {color: #FFFFFF}
a.hrefmenuAdmin:hover {color: #B8DB7C}
a.hrefmenuAdmin:visited {color: #FFFFFF}
a.h1-linkAdmin {color: #000000; text-decoration: none; font: 11pt "Verdana"}
a.h1-linkAdmin:hover {color:#CCCCCC}
.topmenu1Admin {position:absolute; width:300px; visibility:visible; z-index:2; padding:2px; left:6px; top:52px}
.topmenu2Admin {position:absolute; width:200px; visibility:visible; z-index:2; padding:2px; left:580px; top:80px}
.contentArea1Admin {position: absolute; width:200px; visibility:hidden; z-index:1; padding:2px; height:100px; left:130px; top:320px}
.contentArea2Admin {position: absolute; width:200px; visibility:hidden; z-index:1; padding:2px; height:100px; left:130px; top:320px}


table.prices {
  border: 1px solid #575757
}

/** STYLES */

.style1 {
	font-size: 9px;
	color: #999999;
}

.style1 a {
    font-size: 9px;
	color: #999999;
}

.style1 a:hover {
    font-size: 9px;
}
.bg3 {
	background: url(ui/page_bg.gif) no-repeat left top;
}
.bg4 {
	background: url(ui/ui_leftside_spacer.gif) repeat left top;
}
.bg5 {
	background: url(ui/ui_rightside_spacer.gif) repeat left top;
}
.dottedline {
	background: url(ui/dottedline3.gif) repeat-x left bottom;
}
.text1 {
    font-family: Trebuchet MS;
	font-size: 18px;
	font-weight: bold;
    color: #8500A1;
}
.text2 {
    font-family: Tahoma;
	font-size: 22px;
	font-weight: normal;
    color: #384F64;
}
.text3 {
    font-family: Tahoma;
	font-size: 18px;
	font-weight: normal;
    color: #D68F37;
}
.pagemenu {
    font-family: Tahoma;
	font-size: 9px;
	font-weight: normal;
    color: #6695C6;
}
/* Photo-Caption PZ3 CSS (The Good Stuff) */

.PZ3-l { float:left; margin-right:0px; }
.PZ3-r { float:right; margin-left:0px; direction:rtl; }
  html>/**/body .PZ3-r { position:relative; }

.PZ3zoom { border:1px solid #369; }
.PZ3zoom a,.PZ3zoom a:visited { display:block;
  padding:0; overflow:hidden; text-decoration:none;
  height:100%; width:100%; }
  html>/**/body .PZ3-r a { right:0; }

.PZ3zoom a:hover { position:absolute;
  z-index:999; padding:0; background:none;
  cursor:default; height:auto; width:auto;
  overflow:visible; border:1px solid #369;
  margin:-1px 0 0 -1px; }
  html>body .PZ3zoom a:hover { margin:-1px -1px 0 -1px; }

.PZ3zoom a img { border:0; height:100%; width:100%; }
.PZ3zoom a:hover img { height:auto; width:auto;
  border:0; }

a:hover .PZ3cap,
a:hover .PZ31cap { display:block;
  direction:ltr; font:10pt verdana,sans-serif;
  margin-top:-3px; background:#369; color:#fff;
  text-align:left; }
a:hover .PZ3cap { padding:3px 5px; }
.PZ3inr { display:block; padding:2px 5px; }

.noCap a:hover .PZ3cap { display:none; }
.noBdr,.noBdr a:hover { border:0; }
.Lnk a:hover { cursor:pointer; }

/* End Photo-Caption Zoom CSS */
div#surround { /* surrounding div (used to be zoom) */
  border:0px solid #000;
  width:500px;
  margin:0px;
  padding:0px;
  text-align: justify
}
div#pics { /* surrounding div (used to be zoom) */
  background:#cccccc;
  color:#000;
  width:125px;
  margin:2px;
  padding:0px;
  float: left;
  clear: both;
}
div#description { /* surrounding div (used to be zoom) */
  background:#ffffff;
  width:300;
  margin:2px;
  padding:0px;
  float: right;
  clear: both;
  border: 0px solid #FF9966;
  margin-right: 25px
}